<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.MediaDevice.constructed &ndash; librygel-core &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.MediaDevice.constructed &ndash; librygel-core Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-core</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="abstract_class"><a href="Rygel.MediaDevice.html">MediaDevice</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="property"><a href="Rygel.MediaDevice.capabilities.html">capabilities</a></li>
          <li class="property"><a href="Rygel.MediaDevice.plugin.html">plugin</a></li>
          <li class="property"><a href="Rygel.MediaDevice.title.html">title</a></li>
          <li class="creation_method"><a href="Rygel.MediaDevice.MediaDevice.html">MediaDevice</a></li>
          <li class="method"><a href="Rygel.MediaDevice.add_interface.html">add_interface</a></li>
          <li class="virtual_method">constructed</li>
          <li class="method"><a href="Rygel.MediaDevice.get_interfaces.html">get_interfaces</a></li>
          <li class="method"><a href="Rygel.MediaDevice.remove_interface.html">remove_interface</a></li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">constructed</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><span class="main_keyword">public</span> <span class="main_keyword">override</span> <span class="main_keyword">void</span> <b><span class="virtual_method">constructed</span></b> ()
        </div>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>